Oracle Reports Server 10g Multiple Remote Cross-Site Scripting Vulnerabilities

Bugtraq ID: 12892
Class: Input Validation Error
CVE: CVE-2005-0873
Remote: Yes
Local: No
Published: Mar 24 2005 12:00AM
Updated: Jul 12 2009 11:56AM
Credit: Paolo Paolo <paolo.paolo@mail.ee> is credited with the discovery of these issues.
Vulnerable: Oracle Oracle Reports 10g 9.0.4 .3.3
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus